<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">13_42056</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-10-18 08:50:17</property>
  <property type="text" name="sku">13_42056</property>
  <property type="text" name="Batchcode">KWA_100263044</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale value="100.0" width="3493" height="2372" tile_height="791" rows="3" tile_width="874" cols="4"/>
   <scale value="50.0" width="1746" height="1186" tile_height="593" rows="2" tile_width="873" cols="2"/>
   <scale value="29.3" width="1024" height="695" tile_height="695" rows="1" tile_width="1024" cols="1"/>
   <scale value="22.0" width="768" height="521" tile_height="521" rows="1" tile_width="768" cols="1"/>
   <scale value="14.7" width="512" height="347" tile_height="347" rows="1" tile_width="512" cols="1"/>
   <scale value="7.3" width="256" height="173" tile_height="173" rows="1" tile_width="256" cols="1"/>
   <scale value="3.7" width="128" height="86" tile_height="86" rows="1" tile_width="128" cols="1"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
